/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;600;700&display=swap');
body, input, select, textarea, button {
  font-family: 'Nunito', Inter !important;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Nunito', Inter !important;
  font-weight: 700;
}
 #events h3 {
	font-family: 'Nunito', Inter !important;
}
#main-buttons {
    display: none;
}
 #events p.duration, #events div.duration {
	font-family: 'Nunito', Inter !important;
	font-weight: 300;
}

.step_info_item .title-small,
.step_info_item .title-sub {
	font-family: 'Nunito', Inter !important;
}

 #events p.description, #events div.description {
	font-family: 'Nunito', Inter !important;
	font-weight: 400;
}
 #events .selectedEvent {
	font-family: 'Nunito', Inter !important;
}
 #events input.reserve_time_btn {
	font-family: 'Nunito', Inter !important;
	font-weight: 700;
}
 #events input.select_another_btn {
	font-family: 'Nunito', Inter !important;
	font-weight: 400;
}
 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3 {
	font-family: 'Nunito', Inter !important;
	font-weight: 700;
}
 #eventForm #save_button {
	font-family: 'Nunito', Inter !important;
	font-weight: 700;
}
 div.ui-widget-content {
	font-family: 'Nunito', Inter !important;
}
 div.ui-widget-header {
	font-family: 'Nunito', Inter !important;
	font-weight: 700;
}
 #timeline-container table.timeline {
	font-family: 'Nunito', Inter !important;
}
 .timeline td.not_worked_time {
	font-family: 'Nunito', Inter !important;
}
 .timeline td.free_time {
	font-family: 'Nunito', Inter !important;
}
 .timeline td.selected_time {
	font-family: 'Nunito', Inter !important;
}
 .timeline td.reserved_time {
	font-family: 'Nunito', Inter !important;
}
 div#loading {
	font-family: 'Nunito', Inter !important;

}
 #start_date-block-container .zend_form dt, #start_date-block-container .zend_form dt b, #start_date-block-container .zend_form dd 

label {
	font-family: 'Nunito', Inter !important;
}